Pivotal GemFire for PCF CVE-2016-9880 Unauthenticated Access Vulnerability

Bugtraq ID: 96146
Class: Design Error
CVE: CVE-2016-9880
Remote: Yes
Local: No
Published: Feb 09 2017 12:00AM
Updated: Mar 07 2017 04:01AM
Credit: The vendor reported this issue.
Vulnerable: Pivotal GemFire for PCF 1.7
Pivotal GemFire for PCF 1.6
Not Vulnerable: Pivotal GemFire for PCF 1.7.1
Pivotal GemFire for PCF 1.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus